---

script_dir: /etc/script

# TCU filesystem is read-only by default
read_only_filesystem: True

ip_whitelist:
  - 10.2.16.0/24 # Teleop aws prod
  - 10.2.17.0/24 # Teleop aws dev
  - 172.16.158.0/24 # Teleop prod 60b
  - 10.65.4.0/24 # DNS
  - 10.67.8.0/24 # Dev machines
